Bug 219944 - amavisd-release fails, because of wrong socket
amavisd-release fails, because of wrong socket
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: amavisd-new (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-17 10:07 EST by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 17:35:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2006-12-17 10:07:37 EST
Description of problem:
amavisd-release use not the socket defines at /etc/amavisd/amavisd.conf, witch
is located at /var/spool/amavisd/amavisd.sock. Instant it always try to use
/var/amavis/amavisd.sock witch fails.

Version-Release number of selected component (if applicable):
amavisd-new-2.4.4-1.fc5

How reproducible:
every time

Steps to Reproduce:
1. amavisd-release XXX
where XXX is the code of the mail to release

  
Actual results:
Error about file not found.

Expected results:
Send the mail.

Additional info:
See line 79 in the perl file of amavisd-release.
Comment 1 Steven Pritchard 2006-12-19 17:35:36 EST
Should be fixed in 2.4.4-2.fc5.

Note You need to log in before you can comment on or make changes to this bug.